<?xml version="1.0" encoding="utf-8"?>
<document-metadata version="1.0" xmlns="http://breeze.macromedia.com/">
	<document-info>
		<title>HÌNH VUÔNG ADOBE</title>
		<summary></summary>
		<author/>
		<keywords/>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/>
		<view-link href="/index.htm?slide={{position}}" href-html5="/index.htm?slide={{position}}" href-swf="/"/>
	</document-info>
	<section type="slide" position="1" xmlns="">
		<title></title>
		<content>Chóc c¸c em vui vÎ Häc tËp tèt ThÇy gi¸o: ThÈm Hång Linh Tr­ường: THCS Lê Lợi - Hà Đông – Hà Nội Chóc c¸c em vui vÎ Häc tËp tèt ThÇy gi¸o: ThÈm Hång Linh Tr­ường: THCS Lê Lợi - Hà Đông – Hà Nội </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/>
	</section>
	<section type="slide" position="2" xmlns="">
		<title>Định nghĩa: Hình chữ nhật là tứ giác có</title>
		<content>Định nghĩa: Hình chữ nhật là tứ giác có Giỏi quá cố lên You answered this correctly! Your answer: The correct answer is: You did not answer this question completely con chưa trả lời TRẢ LỜI LÀM LẠI KHỞI ĐỘNG A) 2 cặp cạnh đối song song. B) bốn góc vuông. C) 2 cạnh đối song song. Định nghĩa: Hình chữ nhật là tứ giác có Giỏi quá cố lên You answered this correctly! Your answer: The correct answer is: You did not answer this question completely con chưa trả lời TRẢ LỜI LÀM LẠI KHỞI ĐỘNG A) 2 cặp cạnh đối song song. B) bốn góc vuông. C) 2 cạnh đối song song. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000002.jpg"/>
	</section>
	<section type="slide" position="3" xmlns="">
		<title>Tính chất hình chữ nhật: - Hình chữ nhật có đầy đủ các tính chất của hình thang cân và hình bình hành. </title>
		<content>Tính chất hình chữ nhật:&amp;#x0A;- Hình chữ nhật có đầy đủ các tính chất của hình thang cân và hình bình hành.&amp;#x0A; Giỏi quá cố lên You answered this correctly! Your answer: The correct answer is: You did not answer this question completely con chưa trả lời TRẢ LỜI LÀM LẠI       - Trong hình chữ nhật,   KHỞI ĐỘNG Tính chất hình chữ nhật:&amp;#x0A;- Hình chữ nhật có đầy đủ các tính chất của hình thang cân và hình bình hành.&amp;#x0A; Giỏi quá cố lên You answered this correctly! Your answer: The correct answer is: You did not answer this question completely con chưa trả lời TRẢ LỜI LÀM LẠI       - Trong hình chữ nhật,   KHỞI ĐỘNG </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000003.jpg"/>
	</section>
	<section type="slide" position="4" xmlns="">
		<title>Định nghĩa hình thoi</title>
		<content>Định nghĩa hình thoi   Hình thoi là  tứ giác có  Giỏi quá cố lên You answered this correctly! Your answer: The correct answer is: You did not answer this question completely con chưa trả lời TRẢ LỜI LÀM LẠI Định nghĩa hình thoi   Hình thoi là  tứ giác có  Giỏi quá cố lên You answered this correctly! Your answer: The correct answer is: You did not answer this question completely con chưa trả lời TRẢ LỜI LÀM LẠI </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000004.jpg"/>
	</section>
	<section type="slide" position="5" xmlns="">
		<title>Tính chất của hình thoi: Hình thoi có tất cả các tính chất của hình bình hành. - Trong hình thoi:</title>
		<content>Tính chất của hình thoi:&amp;#x0A;Hình thoi có tất cả các tính chất của hình bình hành.&amp;#x0A;- Trong hình thoi: Giỏi quá cố lên You answered this correctly! Your answer: The correct answer is: You did not answer this question completely con chưa trả lời TRẢ LỜI LÀM LẠI KHỞI ĐỘNG A) Hai đường chéo bằng nhau. B) Hai đường chéo cắt nhau tại trung điểm của mỗi đường. C) Hai đường chéo bằng nhau và  cắt nhau tại trung điểm của mỗi đường. D) Hai đường chéo là các đường phân giác của các góc của hình thoi. Tính chất của hình thoi:&amp;#x0A;Hình thoi có tất cả các tính chất của hình bình hành.&amp;#x0A;- Trong hình thoi: Giỏi quá cố lên You answered this correctly! Your answer: The correct answer is: You did not answer this question completely con chưa trả lời TRẢ LỜI LÀM LẠI KHỞI ĐỘNG A) Hai đường chéo bằng nhau. B) Hai đường chéo cắt nhau tại trung điểm của mỗi đường. C) Hai đường chéo bằng nhau và  cắt nhau tại trung điểm của mỗi đường. D) Hai đường chéo là các đường phân giác của các góc của hình thoi. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000005.jpg"/>
	</section>
	<section type="slide" position="6" xmlns="">
		<title></title>
		<content>Tiết 23: HÌNH VUÔNG ABCD là hình vuông  A = B = C = D = 900 AB = BC = CD = DA  Hình vuông là tứ giác có bốn góc vuông và bốn cạnh bằng nhau.  1) Định nghĩa:  2) Tính chất: ABDC ABDC   + Hình vuông là hình chữ nhật có 4 cạnh bằng nhau.  + Hình vuông là hình thoi có 4 góc vuông. Tiết 23: HÌNH VUÔNG ABCD là hình vuông  A = B = C = D = 900 AB = BC = CD = DA  Hình vuông là tứ giác có bốn góc vuông và bốn cạnh bằng nhau.  1) Định nghĩa:  2) Tính chất: ABDC ABDC   + Hình vuông là hình chữ nhật có 4 cạnh bằng nhau.  + Hình vuông là hình thoi có 4 góc vuông. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000006.jpg"/>
	</section>
	<section type="slide" position="7" xmlns="">
		<title></title>
		<content>* Cạnh 		 - Các cạnh đối song song 	 - Các cạnh đối bằng nhau * Cạnh - Các cạnh đối song song  - Các cạnh đối bằng nhau * Góc		 - Các góc bằng nhau (=900) * Góc: 		 - Các góc đối bằng nhau  * Đường chéo	 - Hai đường chéo cắt nhau tại trung điểm của mỗi đường	 - Hai đường chéo bằng nhau * Đường chéo	 - Hai đường chéo cắt nhau tại trung điểm của mỗi đường.  - Hai đường chéo vuông góc       - Hai đường chéo là các đường phân giác của các góc  Cạnh:    - Các cạnh đối song song.     - Các cạnh đối bằng nhau   Góc:    - Các góc bằng nhau và bằng 90o.  Đường chéo:    - Hai đường chéo bằng nhau, vuông góc với nhau, cắt nhau tại trung điểm của mỗi đường.    - Hai đường chéo là các đường phân giác  Hình chữ nhật HÌNH VUÔNG Hình thoi    * Cạnh 		 - Các cạnh đối song song 	 - Các cạnh đối bằng nhau * Cạnh - Các cạnh đối song song  - Các cạnh đối bằng nhau * Góc		 - Các góc bằng nhau (=900) * Góc: 		 - Các góc đối bằng nhau  * Đường chéo	 - Hai đường chéo cắt nhau tại trung điểm của mỗi đường	 - Hai đường chéo bằng nhau * Đường chéo	 - Hai đường chéo cắt nhau tại trung điểm của mỗi đường.  - Hai đường chéo vuông góc       - Hai đường chéo là các đường phân giác của các góc  Cạnh:    - Các cạnh đối song song.     - Các cạnh đối bằng nhau   Góc:    - Các góc bằng nhau và bằng 90o.  Đường chéo:    - Hai đường chéo bằng nhau, vuông góc với nhau, cắt nhau tại trung điểm của mỗi đường.    - Hai đường chéo là các đường phân giác  Hình chữ nhật HÌNH VUÔNG Hình thoi    </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000007.jpg"/>
	</section>
	<section type="slide" position="8" xmlns="">
		<title></title>
		<content>Tiết 23: HÌNH VUÔNG  ABDC  ABCD là hình vuông  A = B = C = D = 900 AB = BC = CD = DA  Hình vuông là tứ giác có bốn góc vuông và bốn cạnh bằng nhau.  1) Định nghĩa:  2) Tính chất: Hình vuông có tất cả các tính chất của  hình chữ nhật và hình thoi.  3) Dấu hiệu nhận biết: Tiết 23: HÌNH VUÔNG  ABDC  ABCD là hình vuông  A = B = C = D = 900 AB = BC = CD = DA  Hình vuông là tứ giác có bốn góc vuông và bốn cạnh bằng nhau.  1) Định nghĩa:  2) Tính chất: Hình vuông có tất cả các tính chất của  hình chữ nhật và hình thoi.  3) Dấu hiệu nhận biết: </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000008.jpg"/>
	</section>
	<section type="slide" position="9" xmlns="">
		<title></title>
		<content>Giỏi quá cố lên You answered this correctly! Your answer: The correct answer is: You did not answer this question completely con chưa trả lời TRẢ LỜI LÀM LẠI 1/. Hình chữ nhật có hai cạnh kề           là hình vuông.    Giỏi quá cố lên You answered this correctly! Your answer: The correct answer is: You did not answer this question completely con chưa trả lời TRẢ LỜI LÀM LẠI 1/. Hình chữ nhật có hai cạnh kề           là hình vuông.    </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000009.jpg"/>
	</section>
	<section type="slide" position="10" xmlns="">
		<title></title>
		<content>Giỏi quá cố lên You answered this correctly! Your answer: The correct answer is: You did not answer this question completely con chưa trả lời TRẢ LỜI LÀM LẠI 2/ Hình chữ nhật có hai đường chéo       với nhau là hình vuông.     Giỏi quá cố lên You answered this correctly! Your answer: The correct answer is: You did not answer this question completely con chưa trả lời TRẢ LỜI LÀM LẠI 2/ Hình chữ nhật có hai đường chéo       với nhau là hình vuông.     </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000010.jpg"/>
	</section>
	<section type="slide" position="11" xmlns="">
		<title></title>
		<content>Giỏi quá cố lên You answered this correctly! Your answer: The correct answer is: You did not answer this question completely con chưa trả lời TRẢ LỜI LÀM LẠI 3/ Hình chữ nhật có một đường chéo là    của một góc là hình vuông.    Giỏi quá cố lên You answered this correctly! Your answer: The correct answer is: You did not answer this question completely con chưa trả lời TRẢ LỜI LÀM LẠI 3/ Hình chữ nhật có một đường chéo là    của một góc là hình vuông.    </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000011.jpg"/>
	</section>
	<section type="slide" position="12" xmlns="">
		<title></title>
		<content>Giỏi quá cố lên You answered this correctly! Your answer: The correct answer is: You did not answer this question completely con chưa trả lời TRẢ LỜI LÀM LẠI     là hình vuông4/ Hình thoi có một Giỏi quá cố lên You answered this correctly! Your answer: The correct answer is: You did not answer this question completely con chưa trả lời TRẢ LỜI LÀM LẠI     là hình vuông4/ Hình thoi có một </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000012.jpg"/>
	</section>
	<section type="slide" position="13" xmlns="">
		<title></title>
		<content>Giỏi quá cố lên You answered this correctly! Your answer: The correct answer is: You did not answer this question completely con chưa trả lời TRẢ LỜI LÀM LẠI 5/ Hình thoi có hai đường  chéo       là hình vuông.    Giỏi quá cố lên You answered this correctly! Your answer: The correct answer is: You did not answer this question completely con chưa trả lời TRẢ LỜI LÀM LẠI 5/ Hình thoi có hai đường  chéo       là hình vuông.    </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000013.jpg"/>
	</section>
	<section type="slide" position="14" xmlns="">
		<title></title>
		<content>Tiết 23: HÌNH VUÔNG  ABDC Tứ giác ABCD  là hình vuông  A = B = C = D = 900 AB = BC = CD = DA  Hình vuông là tứ giác có bốn góc vuông và bốn cạnh bằng nhau.  1) Định nghĩa:  2) Tính chất: Hình vuông có tất cả các tính chất của  hình chữ nhật và hình thoi.  3) Dấu hiệu nhận biết: Tiết 23: HÌNH VUÔNG  ABDC Tứ giác ABCD  là hình vuông  A = B = C = D = 900 AB = BC = CD = DA  Hình vuông là tứ giác có bốn góc vuông và bốn cạnh bằng nhau.  1) Định nghĩa:  2) Tính chất: Hình vuông có tất cả các tính chất của  hình chữ nhật và hình thoi.  3) Dấu hiệu nhận biết: </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000014.jpg"/>
	</section>
	<section type="slide" position="15" xmlns="">
		<title></title>
		<content>ABCD ABCD  DÊu hiÖu nhËn biÕt  ABCD ABCD ABCD CADB ABCD 45o45oABCD CADB ABCD ABCD CADB CADB ABCD H×NH VU«NG      1. Hình chữ nhật có hai cạnh kề bằng nhau là hình vuông  2. Hình chữ nhật có hai đường chéo vuông góc với nhau là hình vuông  3. Hình chữ nhật có đường chéo là phân giác của một góc là hình vuông  4. Hình thoi có một góc vuông là hình vuông      5. Hình thoi có hai đường chéo bằng nhau là hình vuông ABCD   ABCD ABCD  DÊu hiÖu nhËn biÕt  ABCD ABCD ABCD CADB ABCD 45o45oABCD CADB ABCD ABCD CADB CADB ABCD H×NH VU«NG      1. Hình chữ nhật có hai cạnh kề bằng nhau là hình vuông  2. Hình chữ nhật có hai đường chéo vuông góc với nhau là hình vuông  3. Hình chữ nhật có đường chéo là phân giác của một góc là hình vuông  4. Hình thoi có một góc vuông là hình vuông      5. Hình thoi có hai đường chéo bằng nhau là hình vuông ABCD   </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000015.jpg"/>
	</section>
	<section type="slide" position="16" xmlns="">
		<title></title>
		<content> Bài 80: SGK – Tr108:   Hãy chỉ rõ tâm đối xứng của hình vuông, các trục đối xứng của hình vuông ?  A c d1 d b d2 1. Hình vuông có tâm đối xứng là giao điểm của hai đường chéo. 2. Hình vuông có bốn trục đối  xứng.     . O  Bài 80: SGK – Tr108:   Hãy chỉ rõ tâm đối xứng của hình vuông, các trục đối xứng của hình vuông ?  A c d1 d b d2 1. Hình vuông có tâm đối xứng là giao điểm của hai đường chéo. 2. Hình vuông có bốn trục đối  xứng.     . O </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000016.jpg"/>
	</section>
	<section type="slide" position="17" xmlns="">
		<title></title>
		<content>                SƠ ĐỒ TƯ DUY BÀI HÌNH VUÔNG                 SƠ ĐỒ TƯ DUY BÀI HÌNH VUÔNG </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000017.jpg"/>
	</section>
</document-metadata>
